@charset "utf-8";

/**CSS Document**/

::selection {



    background-color: #eb3c00;

     color: #FFF;

}



::-moz-selection {



    background-color: #eb3c00;



    color: #FFF;

}



::-webkit-selection {



    background-color: #eb3c00;

    color: #FFF;

}

/*top_A*/

#top-A{

	width:100%;

	overflow: hidden;

	}



.top{

	width:1180px;

	height:36px;

	margin:auto;

	}

.top-left{

	width:380px;

	height:36px;

	float:left;

	line-height:36px; 

	color:#808080; 

    font-size: 12px;

}

.top-left span{ 

	font-weight:bold;

	}

.top-right{ 

	height: 36px; 

	float: right;

	margin-right:17px;

}

.top-right ul li{

	float: left; 

	line-height:36px; 

	padding:0px 0px 0px 10px;

}

.top-right ul li a{

	color: #808080;

	 font-size:12px;

	}

.top-right ul li a:hover{

	color:#1b458d;

}

.top-right ul li span{

	padding:0px 3px 0px 0px;

}

.top-right ul li img{

	width:18px;

	 height:18px; 

	 display:block; 

	 padding:9px 0px 0px 0px; 

	 float:left;

	}



/**top_bgk**/

.top-bgk{ 

	    height: 136px;

    overflow: hidden;

}

.top-nr{ 

	width:1180px; 

	margin:auto;

}

.logo{

    float: left;

    padding: 26px 0px 0px 0px;

    display: inline;

}



.biaoyu{

    padding-top: 8px;

    float: left;

    margin: 50px 0px 0px 20px;

    display: inline;

    font-size: 22px;

    color: #4c4c4c;

    height: 66px;

    margin-top: 32px;

}

.biaoyu .by1{ 

    color: #eb3c00;

    font-size: 20px;

    display: block;

    font-weight: bold;

}

.biaoyu .by1 b{

    color: #db0001;

}

.biaoyu .by2{ 

    font-size: 20px;

    margin-top: 0;

    color: #4c4c4c;

    font-weight: bold;

}

.iphone{

    float: right;

    display: inline;

    height: 68px;

    margin-top: 30px;

    background: url(../images/dh.jpg) no-repeat left center;

    padding-left: 60px;

}

.iphone span{

	color: #808080;

    display: block;

    line-height: 22px;

    margin-top: 12px;

}

.iphone p{

	color: #eb3c00;

    font-size: 24px;

    line-height: 26px;

    font-weight: bold;

	

}

/*<!--导航开始-->*/

.nav_xiala{ 

    width:100%; 

    height:50px; 

    background:#eb3c00;

}

.nav_xiala ul{ 

    width:1180px;

    margin:auto;

    position:relative; 

    height:50px; 

    line-height:50px;

}

.nav_xiala ul li{ 

    float:left; 

    text-align:center;

    background: url(../images/xian1.png) no-repeat center right;

    -webkit-transition: all 0.35s ease-in-out;

    transition: all 0.35s ease-in-out;

}

.nav_xiala ul li a{ 

    display:block; 

    color:#fff; 

    font-size:14px; 

    display:block;

    padding:0px 31px;

}

.nav_xiala ul p{ 

    width:2px; 

    height:17px; 

    background:url(../images/cm.png) no-repeat; 

    float:left;margin-top:20px;

}

.nav_xiala ul li:hover{ 

    background:#4d4d4d;

}

.nav_xiala ul li:hover a{ 

    color:#fff;

}

.nav_xiala ul .erji_xiala{ 

    display:none;

    background: rgba(0,0,0,0.6); 

    position:absolute; 

    top:100%; width:100%; 

    left:0; z-index:999;

}

.nav_xiala ul .erji_xiala i{ 

    font-weight:bold; 

    font-style:normal; 

    font-size:14px;

}

.nav_xiala ul li:hover .erji_xiala{ 

    display:block;

     }

.daohang_xiala span{ 

    font-size:14px;

}

.nav_xiala ul li:hover .erji_xiala .daohang_xiala{ 

    float:left;

    padding:0 0px;

}

.nav_xiala ul li:hover .erji_xiala .daohang_xiala a:hover{ 

    background:#eb3c00; 

    color:#fff;

}

.nav_xiala ul .erji_xiala1{ 

    display:none;

    background: rgba(0,0,0,0.6); 

    position:absolute; 

    top:100%;z-index:222;

}

.nav_xiala ul li:hover .erji_xiala1{ 

    display:block;

     }

.nav_xiala ul li:hover .erji_xiala1 .daohang_xiala{ 

    float:left;

    padding:0px 0px;

}

.nav_xiala ul li:hover .erji_xiala1 .daohang_xiala a:hover{ 

    background:#eb3c00; 

    color:#fff;

}

.nav_xiala ul .erji_xiala1 i{ 

    font-weight:bold; 

    font-style:normal; 

    font-size:14px;

}

.fixedNav {

    width: 100%;

    height: 60px;

    background:#eb3c00; 

    position: fixed;

    top: 0px;

    left: 0px;

    margin: auto;

    z-index: 100000;

    _position: absolute;

    _top: expression(eval(document.documentElement.scrollTop));

}

.another a{ background:#4d4d4d; color:#333333;display:block;}

/*<!--导航结束-->*/

/**link开始**/

.link{

    height: 72px;

    line-height: 72px;

}

.link-c{

    width: 1180px;

    margin:0 auto;

}

.link-body>b{

    font-weight: normal;

    color: #808080;

    text-transform: uppercase;

}

.link-body>b i{

    font-size: 18px;

    color: #808080;

}

.link-body a{

    color: #999999;

    margin: 0 10px;

}

/**link结束**/



/*footer*/

.footer-bg{

    background: #4d4d4d;

    height: 156px;

    color: #fff;

    padding: 20px 0;

}

.footer-bg a{

    color: #fff;

}

.footer-c{

    width: 1180px;

    margin: 0 auto;

}

.fo-1{

    float: left;

    line-height: 28px;

}

.fo-2{

    float: left;

    margin-left: 164px;

}

.fo-2 i{

    display: block;

    width: 104px;

    text-align: center;

    margin-bottom: 20px;

}

.fo-2 img{

    width: 104px;

    height: 104px;



}

.fo-3{

    float: right;

    text-align: right;

    line-height: 28px;

}

.footer-c h2{

    font-size: 14px;

    display: inline;

}

.copyright{

    width: 100%;

    height: 60px;

    line-height: 50px;

    overflow: hidden;

    border-bottom: 1px solid rgba(255,255,255,.4);

    margin-bottom: 70px;

    padding-top: 20px;

}

.nav-body2{

    width: 1180px;

    margin:0 auto;

}

.nav-body2 ul li{

    float: left;

    text-align: center;

}

.nav-body2 ul li a {

    display: block;

    font-size: 15px;

    height: 50px;

    line-height: 50px;

    color: #fff;

    padding: 0 28px;

}

.nav-body2 ul li:hover a{

    background: #e65414;

    transform:translate3d(0,-2px,0);

}

/* footer end */













